#action-export {
  @media (max-height: 580px) {
    top: 3%;
    height: 93%;
  }
}

#export-qrcode {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}

#export-privatekey {
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
  margin-bottom: 12px;
  padding: 19px 10px;
  color: #13212d;
  letter-spacing: 1px;
  text-align: center;
  font-size: 16px;
  font-size: 1rem;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-clip: padding-box;
  overflow-wrap: break-word;
}

#exportAsset-copySuccess {
  opacity: 0;
  -webkit-transition: all 0.2s; /* Safari */
  transition: all 0.2s;
  margin-top: 1em;
}

#exportAsset-copySuccess.active {
  opacity: 0.9;
  -webkit-transition: all 0.2s; /* Safari */
  transition: all 0.2s;
}

//
// Buttons
//

#export-toggle-privatekey-button {
  width: 32%;
  margin-right: 2%;
  background-color: #EDC;
  border-color: #FAA;
  color: #855;
}

#export-copy-privatekey-button {
  width: 60%;
  /*background-image: linear-gradient(44deg, #68abc6 0%, #e383ce 51%, #e49384 100%) !important;*/
}
